body {
font-family:verdana,tahoma,arial,helvetica,"sans serif";
font-size:14px;
background-color:#FFFFFF;
margin:0px;
}


h1,h2 {
font-family:arial,helvetica,"sans serif";
font-weight:normal;
}

h3, h4, h5, h6 {
font-family:arial,helvetica,"sans serif";
}

#all {
width:800px;
border-right:1px solid #000000;
border-left:1px solid #000000;
}

#header {
background-image:url(images/header6_3colors.png);
background-repeat:no-repeat;
background-size:800px;
width:800px;
height:220px;
background-color:#FFFFFF;
color:#000000;
font-size:18px;
}

#header #navigation {
    text-align: left;
    background-color: black;
    color: white;
}

#header #navigation table {
    border-spacing: 0;
}

#header #navigation table td {
    padding: 2px;
    color: #808080;
    font-weight: bold;
}

#header #navigation table td:hover {
    background-color: silver;
}

#header #navigation table td:hover a {
    color: black;
}

#header #navigation a, #header #navigation a:visited {
    color: #eee;
    text-decoration: none;
}

.title {
font-size:40px;
padding-top:180px;
padding-left:175px;
margin:0px;
font-variant:small-caps;
}

#content {
color:#000000;
margin:2px;
padding:2px;
}

#footer {
border-top:1px dashed #888888;
text-align:center;
padding:5px;
width:790px; !important
width:800px;
background-color:#333333;
color:#888888;
font-size:10px;
background-image:url(images/footer.png);
background-repeat:repeat-x;
}

#footer a {
font-size:10px;
color:#888888;
text-decoration:underline;
}

#footer a:hover {
color:#000000;
text-decoration:none;
}
